SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
Changelog for php-laminas-cache-2.10.2-1.el7.remi.noarch.rpm :

* Thu Apr 29 2021 Remi Collet - 2.10.2-1- update to 2.10.2- update laminas-cache-storage-adapter-filesystem to 1.1.1- update laminas-cache-storage-adapter-memcached to 1.1.0- update laminas-cache-storage-adapter-memory to 1.1.0- update laminas-cache-storage-adapter-test to 1.1.1
* Fri Feb 26 2021 Remi Collet - 2.10.1-1- update to 2.10.1- update laminas-cache-storage-adapter-backhole to 1.1.1 (no change)
* Wed Jan 13 2021 Remi Collet - 2.10.0-2- update laminas-cache-storage-adapter-filesystem to 1.1.0 (no change)
* Mon Nov 09 2020 Remi Collet - 2.10.0-1- update to 2.10.0- bundle all cache storage adapters
* Fri Jan 17 2020 Remi Collet - 2.9.0-2- cleanup
* Wed Jan 08 2020 Remi Collet - 2.9.0-1- switch to Laminas- boostrap build without laminas-session
* Fri Aug 30 2019 Remi Collet - 2.9.0-1- update to 2.9.0- raise dependency on zend-stdlib 3.2.1
* Thu Aug 29 2019 Remi Collet - 2.8.3-2- update to 2.8.3
* Sun Nov 25 2018 Remi Collet - 2.8.2-4- fix autoloader for psr/cache and psr/simple-cache
* Wed May 02 2018 Remi Collet - 2.8.2-2- update to 2.8.2
* Thu Apr 26 2018 Remi Collet - 2.8.1-2- update to 2.8.1
* Thu Apr 26 2018 Remi Collet - 2.8.0-4- add optional dependency on mongodb/mongodb
* Thu Apr 26 2018 Remi Collet - 2.8.0-2- update to 2.8.0- raise dependency on PHP 5.6- add dependency on psr/cache- add dependency on psr/simple-cache- raise dependency on zend-eventmanager 3.2- raise dependency on zend-servicemanager 3.3- raise dependency on zend-stdlib 3.1- use range dependencies (F27+)- switch to phpunit6 or phpunit7
* Fri Nov 24 2017 Remi Collet - 2.7.2-6- switch from zend-loader to fedora/autoloader
* Tue Nov 14 2017 Remi Collet - 2.7.2-5- try to slowdown tests with erratic result (FTBFS)
* Tue Oct 31 2017 Remi Collet - 2.7.2-4- fix FTBFS from Koschei, add upstream patch for PHP 7.2
* Fri Dec 16 2016 Remi Collet - 2.7.2-1- update to 2.7.2
* Fri May 13 2016 Remi Collet - 2.7.1-1- update to 2.7.1
* Wed Apr 13 2016 Remi Collet - 2.7.0-1- update to 2.7.0
* Sat Feb 13 2016 Remi Collet - 2.6.1-1- update to 2.6.1
* Fri Feb 12 2016 Remi Collet - 2.6.0-1- update to 2.6.0- raise dependency on zend-stdlib >= 2.7- raise dependency on zend-servicemanager >= 2.7.5- raise dependency on zend-eventmanager >= 2.6.2
* Wed Sep 16 2015 Remi Collet - 2.5.3-1- update to 2.5.3- zend-serializer is optional
* Thu Aug 06 2015 Remi Collet - 2.5.2-2- add missing obsoletes
* Tue Aug 04 2015 Remi Collet - 2.5.2-1- initial package